.owl-right{
	margin-bottom: 25px;
}
.owl-right div.owl-item{
    height: 230px;
}
.owl-right .owl-nav{
	text-align: center;
}
.owl-right .owl-prev, .owl-right .owl-next{
	display: inline-block;
    width: 50%;
    background: #c50304;
    color: #fff;
    height: 40px;
    padding-top: 8px;
    border: 1px solid #999;
    border-top: none;
}
.baner-widget li{
    list-style: none;    
}
.baner-top li img{
    max-height: 100px;
}
.baner-top li, .baner-single-content li, .baner-single-title li{
    /*display: inline-block;*/
    width: auto;
    margin:10px 1%;
}
.my_widget_style{
    position: relative;
}
.widget-href{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.tptn_counter{
    display: none !important;
}
.statti-front{
    margin-bottom: 10px;
}
.statti-front .recent_photo, .cascade-article .recent_photo{
    position: relative;
    height: 200px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 10px;
    padding-top: 10px;
    font-size:16px;
    transition: padding-top .3s;
}
.statti-front .recent_photo:hover, .cascade-article .recent_photo:hover{
    padding-top: 20px;
}
.statti-front .recent_photo:before, .cascade-article .recent_photo:before{
    content: '';
    display: block;
    position: absolute;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.cascade-article .recent_photo{
    margin-bottom: 10px;
}
.statti-front h3, .cascade-article h3{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    line-height: 16px;
    position: relative;
}

h3.recent_stats_title a{
    line-height: 0.8em;
    font-size: 13px;
}
body #primary{
    width: 100%;
}
body #vl-middle-section #primary .temp_home_col-8{
    float:right;
}
#vl-middle-section #primary, #vl-middle-section #primary .temp_home_col-6{
    display: block;
}
.cascade-article > div:nth-child(4n+3){
    float: right;
    padding-left: 0;
}
.cascade-article > div:nth-child(4n+1){
    padding-right: 0;
}
#vl-back-top{
    z-index: 777;
}

@media (max-width: 767px){
    .cascade-article > div:nth-child(4n+3){
        float: none;
        padding-left: 15px;
    }
    .cascade-article > div:nth-child(4n+1){
        padding-right: 15px;
    }
	
	body.home .pull-right > .row {
display: none;
}
body.home .pull-right > .home_statti.row {
display: block;
}
	.home_statti .statti-front {
display: none;
}
.home_statti .statti-front:nth-child(1), .home_statti .statti-front:nth-child(2), .home_statti .statti-front:nth-child(3), .home_statti .statti-front:nth-child(4), .home_statti .statti-front:nth-child(5) {
display: block;
}
	
}

@media (max-width: 581px){
    .baner-top li, .baner-single-content li, .baner-single-title li{
        display:block;
        height: auto;
        margin:10px 1%;
    }
    .baner-widget li img{
        height: auto;
    }
}